.threeTop{border-bottom: 1px dashed #9f9f9f;}
.threeTopLet{width: 770px; text-align: center;}

.threeTopLet li{overflow:hidden;text-overflow:ellipsis;white-space:nowrap; padding:0 10px;  margin-left:0px; display: inline;}
.threeTopLet li:first-child{width:770px;font-size: 36px;color: #333333; line-height: 36px;font-weight: bold;margin-top:0px;display: block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;height: 58px;margin-left:0px;}
.threeTopLet li:first-child a{font-size: 36px;color: #333333;line-height: 36px;font-weight: bold;margin-top: 15px;display: block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;height: 36px;}
.threeTopLet a.toutiao2{font-size: 14px;color: #333333;line-height:40px;display: block;float: left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width: 224px;padding: 0 8px;margin-right: 8px;background: url("../images/kuohao.png") no-repeat center }
.threeTopLet a{color: #333;font-size: 14px;}
.threeTopLet a:hover{color: #e60012} 

.threeTopLet .threeTopLetBto{height: 50px;}
.threeTopLet .threeTopLetBto p{font-size: 14px;color: #404040;line-height: 50px;float: left}
.ad_5{margin: 5px 0;}
.threeBtm{padding-top: 13px;}
.threeBtmLet{width: 330px;}
.threeBtmLet .list{width: 330px;margin-top: 10px;}
.threeBtmLet .list:first-child{margin-top: 0}
.threeBtmLet .list dt{color: #404040;font-size: 18px;font-weight: bold;line-height: 34px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.threeBtmLet .list dd{color: #404040;font-size: 14px;line-height: 33px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.threeBtmLet .list a{color: #404040}
.threeBtmLet .list dt:hover a,.threeBtmLet .list dd:hover a,.media_report_list ul li a:hover h1{color: #e60012}

.threeBtmLet li{display: block;width: 320px;height: 33px;line-height: 33px;font-size: 14px;color: #404040;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.threeBtmLet a{font-size: 14px;color: #404040}

/*.threeBtmLet a{padding-left: 10px;background: url("../images/dian_11.jpg") no-repeat left center;}
.threeBtmLet a:hover{color: #e60012;background: url(../images/li-dian-red_07.jpg) no-repeat left center;}
*/
.threeBtmLet a:hover{color: #e60012}
.threeBtmLet a.first{font-size: 18px;font-weight: bold;line-height: 34px;height: 34px}
.focus{ position:relative; width:655px; height:415px;z-index: 2;}
.focus img{ width: 655px; height: 415px;}
.focus .fPic{ position:absolute; left:0px; top:0px;}
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }
.focus .shadow{ width:100%; position:absolute; bottom:0px; left:0px; z-index:10;line-height:62px;height:62px;background: url(../images/zhezhao_14.png); display:block; }
.focus .shadow a{ text-decoration:none; color:#fff; font-size:18px; overflow:hidden;display: block;width: 505px;white-space:nowrap;text-overflow:ellipsis;padding: 0 75px;}
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }
.focus .fcon img{ display:block; }
.focus .fbg{ position:absolute; bottom:84px;left: 50%; height:9px; text-align:center; z-index:9999;margin-left: -47px }
.focus .fbg div{margin-top:7px;overflow:hidden;zoom:1;height:9px}
.focus .D1fBt a{position:relative; display:inline; width:9px; height:9px; margin:0 5px; float:left; background:#fff}
.focus .D1fBt .current,.focus .D1fBt a:hover{background: #e60012}
.focus .D1fBt img{display:none}
.focus .D1fBt i{display:none; font-style:normal; }
.focus .prev,.focus .next{width: 62px;height: 62px;display: block;position: absolute;z-index: 9999}

.focus .prev{bottom: 0;left: 0;cursor:pointer;background: url("../images/left.png") no-repeat center center; }
.focus .next{bottom: 0; right: 0; cursor:pointer;background: url("../images/right.png") no-repeat center center;}


.tbtj{height: 225px;background: #f5f5f5;position: relative;margin-top: 25px;}
.tbtjleft{position: absolute;left: 0px;top: 0;background: url("../images/tbtjlft.jpg") no-repeat;width: 60px;height: 225px}
/*.media_report_switch{position: relative; overflow: hidden;height: 202px;width: 890px;margin-top: 23px;margin-left: 80px;}
.media_report_list{ overflow: hidden;}
.tbtj .hd ul{display: none}
.tbtj .bd ul{ overflow:hidden; zoom:1; }
.tbtj .bd ul li{ margin:0 15px; float:left; _display:inline; overflow:hidden;width: 266px; height: 185px;position: relative}
.media_report_list ul{position: absolute; z-index: 5; width: 444444px;}
.media_report_list ul li h1{width: 100%;height: 27px;font-size: 16px;color: #333333;line-height: 26px}
.media_report_list ul li div{padding-top: 7px;position: relative}
.media_report_list ul li div .reading{position: absolute;display: block;font-size: 12px;color: #e60012;right: 0;bottom:3px; }
.media_report_list ul li p{font-size: 12px;color: #333333;line-height: 20px}
.media_report{background: #fff;margin-top: 23px;margin-bottom: 40px}
.media_report_list ul li img{display: block}
.tbtj .hd {position: relative;}
.tbtj .hd .prev{left: 67px;}
.tbtj .hd .prev:hover{background: url(../images/tbtjjtL1.png) no-repeat;}
.tbtj .hd .next:hover{background: url(../images/tbtjjtL2.png) no-repeat;}
.tbtj .hd .prev,.tbtj .hd .next{display: block; width: 14px; height: 24px; background: url(../images/tbtjjtL.png) no-repeat; cursor: pointer; z-index: 9999;position: absolute;top: 105px;}
.tbtj .hd .next{background: url(../images/tbtjjtR.png) no-repeat;right: 12px;}
*/

.media_report_switchscroll{position: relative; overflow: hidden;height: 202px;width: 940px;float: right;margin-top: 23px;}
.roll-wrap{position: relative; width: 860px; overflow: hidden; height: 200px;margin-left: 45px;}
.roll-wrap ul{position: absolute; z-index: 5; width: 444444px;}
.roll-wrap ul li{float: left; width: 266px; height: 185px; margin: 0 30px 0 0;position: relative;transition: all .5s;}
.roll-wrap ul li h1{width: 100%;height: 27px;font-size: 16px;color: #333333;line-height: 26px}
.roll-wrap ul li div{padding-top: 7px;position: relative}
.roll-wrap ul li div .reading{position: absolute;display: block;font-size: 12px;color: #e60012;right: 0;bottom:3px; }
.roll-wrap ul li p{font-size: 12px;color: #333333;line-height: 20px}
.media_report{background: #fff;margin-top: 23px;margin-bottom: 40px}
.roll-wrap ul li img{display: block}
.m_r_arrow{position: relative;}
.m_r_arrow .m_r_arrow_l{left: 12px;}
.m_r_arrow span{display: block; width: 14px; height: 24px; background: url(../images/tbtjjtL.png) no-repeat; cursor: pointer; z-index: 9999;position: absolute;top: -120px;}
.m_r_arrow .m_r_arrow_r{background: url(../images/tbtjjtR.png) no-repeat;right: 12px;}




#marquee1 {position:absolute;top:0;left:45px;overflow:hidden;width: 860px;height: 200px;}
#marquee1 ul{height: 185px;overflow: hidden}
#marquee1 ul li{float: left; width: 266px; height: 185px; margin: 0 30px 0 0;position: relative}
#marquee1 ul li h1{width: 100%;height: 27px;font-size: 16px;color: #333333;line-height: 26px}
#marquee1 ul li div{padding-top: 7px;position: relative}
#marquee1 ul li div .reading{position: absolute;display: block;font-size: 12px;color: #e60012;right: 0;bottom:3px; }
#marquee1 ul li p{font-size: 12px;color: #333333;line-height: 20px}
#marquee1 ul li img{display: block}
#goL,#goR{display: block; width: 14px; height: 24px; background: url(../images/tbtjjtL.png) no-repeat; cursor: pointer;position: absolute;top: 90px;}
#goL{left: 12px}
#goR{background: url(../images/tbtjjtR.png) no-repeat;right: 12px}
.recommendR{position: relative;height: 202px;width: 940px;margin-top: 23px;margin-left: 60px}



/*推荐下广告位*/
.tjBtmad{margin-top: 25px;}
.tjBtmad img{display: block;}
.tjBtmad .ad_6{margin-bottom: 10px}

/*four*/
.slidTxt1{width: 310px;float: left}
.hd_1 ul{height:40px;border-bottom: 1px solid #e7e7e7}
.hd_1 ul li{float: left;line-height: 38px;margin-right: 20px;}
.hd_1 ul li a{font-size: 22px;color:#333333;}
.slidTxt3 .hd_1 ul li:first-child{border-bottom: 1px solid #e60012;}
.slidTxt3 .hd_1 ul li:first-child a{font-weight: bold;font-size: 22px;}
.slidTxt3 .hd_1 ul li:first-child a:hover{color: #333333}
.slidTxt3 .hd_1 ul li a{font-size: 18px;font-weight: normal}
.slidTxt3 .hd_1 ul li:hover{border-bottom: 1px solid #e60012;}
.slidTxt3 .hd_1 ul li a:hover{color: #e60012;}
.hd_1 ul li.on{border-bottom: 1px solid #e60012}
.hd_1 ul li.on a{font-weight: bold}
.slidTxt3 .hd_1{position: relative}
/*.hd_1 ul li.on a{font-size: 24px}*/
.slidTxt1 .slidTxt1Top{float: right;width: 149px;height: 115px;position: relative;display: block;}
.slidTxt1 .slidTxt1Top img{display: block;width: 149px;height: 115px;}
.slidTxt1 .slidTxt1Top span{display: block;font-size: 14px;color: #ffffff;height: 30px;line-height: 30px;background: url("../images/shade.png") no-repeat;position: absolute;bottom: 0px;left: 0;width:109px;padding: 0 10px 0 30px}
.slidTxt1 .slidTxt1Top:first-child{float: left}
.slidTxt1 .slidTxt1Top span{}
.slidTxt1 .bd ul .sp{line-height: 35px;font-size: 14px;padding-left: 26px;background: url("../images/play1_03.jpg") no-repeat 3px center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display: block}
.slidTxt1 .bd ul .sp{color: #404040;}
.slidTxt1 .bd ul .sp:hover{color: #e60012;}

.slidTxt2{margin-left: 34px;width: 310px}
.bd dl{margin-top:18px}
.bd dl:first-child{margin-top: 0}
/*.bd dl a{font-size: 14px;color: #404040;padding-left: 10px;background: url("../images/dian_11.jpg") no-repeat left center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height: 33px;}*/
.bd dl dt{font-weight: bold;margin-bottom: 8px;line-height: 18px;}
.bd dl dt,.bd dl dd{font-size: 14px;color: #404040;padding-left: 10px;background: url("../images/dian_11.jpg") no-repeat left center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.bd dl dd{line-height: 33px;}
.bd dl a:hover,.listBase a:hover{color: #e60012}
.bd dl dd:hover,.listBase a:hover,.bd dl dt:hover{background: url(../images/li-dian-red_07.jpg) no-repeat left center;}
.jkbSzb{width: 310px}
.jkbSzb h1{font-size: 24px;color:#333333;line-height: 40px;border-bottom: 1px solid #e7e7e7;padding-left: 134px;position: relative}
.jkbSzb h1 img{display: block;position: absolute;left: 0;bottom: 5px;}
.jkbSzbCont{background: #f5f5f5;padding: 11px 15px 12px 12px}
.jkbSzbCont img{display: block;width: 146px;height: 212px;}
.todyBc{margin-left: 10px;width: 127px;}
.jkbSzbTop{margin-bottom: 25px;}
.todyBc h2{font-size: 16px;color: #333333;line-height: 30px;background: url("../images/line0.png") no-repeat left center;text-align: center;margin-bottom: 20px}
.todyBc ul a{display: block;color: #fff;width: 28px;height: 28px;line-height: 28px;text-align: center;margin:0 0  6px 5px;float: left;background: #e60012; }
.jkbSzbCont .jkbx a:hover{color: #e60012}
.dyxz{display: block;color: #333333;font-size: 14px;text-align: center;margin: 27px 0 16px ;line-height: 14px}
.dyue{display: block;color: #fff;font-size: 18px;text-align: center;line-height: 32px;width: 127px;background: url("../images/dyue.png") no-repeat;font-weight: bold }
.jkbSzbCont .jkbx{width: 258px;height: 54px;border: 1px solid #d9d9d9;position: relative;padding:20px 0 0 24px}
.jkbSzbCont .jkbx h2{color: #333;font-size: 16px;text-align: center;line-height: 16px;background: #f5f5f5;height: 16px;position: absolute;width: 82px;left: 50%;margin-left: -41px;top: -7px;}
.jkbSzbCont .jkbx a{display: block;font-size: 14px;line-height: 14px;padding: 0 13px;border-left: 1px solid #999999;margin-bottom: 10px;float: left;color: #333}
.ad_9{margin: 25px auto 17px; }

/*健康生活*/
.slidTxt3{width: 655px;position: relative}
.jkshTop{}
.jkshTop{float: right;width: 310px;height: 183px;position: relative;display: block;}
.jkshTop img{display: block;width: 310px;height: 183px;}
.jkshTop span{display: block;font-size: 14px;color: #ffffff;height: 37px;line-height: 37px;background: url("../images/zhezhao_14.png");position: absolute;bottom: 0px;left: 0;width:297px;padding-left: 13px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.jkshLet dl dd a{color: #404040}
.jkshRgt,.jkshLet{width: 310px;}
.fiveR{width: 310px;}
.title{width: 100%;line-height: 40px;height: 40px;border-bottom: 1px solid #e7e7e7}
.title a{color: #333333;font-size: 22px;border-bottom: 1px solid #e60012;line-height: 40px;display: block;float: left;font-weight: bold}
.listBase a{display:block;font-size: 14px;color: #404040;padding-left: 10px;background: url("../images/dian_11.jpg") no-repeat left center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height: 33px;}
.bd dl a{color: #404040;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.sixList{width: 310px;}
.sixListMd{margin-left: 35px;}
.fiveRselect{width: 655px;height: 348px;background: #f20215;position: absolute;top: 41px;left: 0;display: none}
.fiveRselect h4{line-height: 39px;height: 39px;width: 640px;color: #fff;font-size: 14px;border-bottom: 1px solid #fff;padding-left: 15px;}
.fiveRselect span{display: block;position: absolute;right: 13px;top: 14px;width: 15px;height: 15px;background: url("../images/closexx.png") no-repeat;cursor: pointer}
.fiveRselectCont{margin-top: 20px}
.fiveRselectCont a{display: block;width: 75px;height: 30px;background: #d00011;text-align: center;line-height: 30px;float: left;margin:0 0 11px 16px;color: #fff;font-size: 14px;}
.zhankai{display: block;width:18px;height: 18px;background: url("../images/jiaIndex.jpg") no-repeat;position: absolute;right: 0px;top: 13px;}
.slidTxt3 .blockY{display: block}
.slidTxt3 .blockN{display: none}


.footerInner{margin-top: 0}
.adv01,.adv02,.adv03{height: 88px;margin-top: 10px;width: 1000px}
.adv03{width: 1000px;position: relative}
.adv01 img,.adv01 embed{display: block;width: 100%;height: 88px}
.adv02 .list01 ,.adv02 .list02{width: 495px;height: 88px}
.adv02 .list01 img,.adv02 .list01 embed{display: block;width: 495px;height: 88px}
.adv02 .list02 img,.adv02 .list02 embed{display: block;width: 495px;height: 88px}
.adv03 .list01,.adv03 .list03{width: 330px;height: 88px;position: absolute;top: 0}
.adv03 .list01 img,.adv03 .list03 img{width: 330px;height: 88px;display: block}
.adv03 .list01{left: 0}
.adv03 .list03{right: 0}
.adv03 .list02{margin: 0 auto;width: 330px;height: 88px}
.adv03 .list02 img{width: 330px;height: 88px;display: block}
.tow .ad_4{height: 71px;overflow: hidden}
.tow .ad_4 img{display: block;width: 470px;height: 71px}
.three .ad_5 img{display: block;width: 220px;height: 80px;}



@media only screen and (max-width: 640px){
.details p {
    
}

}















